Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Cisco: VOIP
Re: upgrade path question
 

Index | Next | Previous | View Flat


VanMarenNP at ldschurch

Apr 23, 2012, 10:37 AM


Views: 2858
Permalink
Re: upgrade path question [In reply to]

I forgot about the 6.1.3, but I saw 8.0.3, and that would work.

...You have to upgrade the Pub to a new version that is supported on VM, which may entail a bridge upgrade.

-Nate

From: Norton, Mike [mailto:mikenorton [at] pwsd76]
Sent: Monday, April 23, 2012 10:45 AM
To: Nate VanMaren; Erick Wellnitz; cisco-voip
Subject: RE: [cisco-voip] upgrade path question

I thought 6.1 is not supported in VMware? I don't see anywhere in the document you linked to that says it would be okay.

-mn


From: cisco-voip-bounces [at] puck<mailto:cisco-voip-bounces [at] puck> [mailto:cisco-voip-bounces [at] puck]<mailto:[mailto:cisco-voip-bounces [at] puck]> On Behalf Of Nate VanMaren
Sent: April-23-12 9:13 AM
To: Erick Wellnitz; cisco-voip
Subject: Re: [cisco-voip] upgrade path question

I don't see anything wrong with the stated plan.

Here is the doc
http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/install/8_6_1/cluster/clstr861.html


From: cisco-voip-bounces [at] puck<mailto:cisco-voip-bounces [at] puck> [mailto:cisco-voip-bounces [at] puck]<mailto:[mailto:cisco-voip-bounces [at] puck]> On Behalf Of Erick Wellnitz
Sent: Monday, April 23, 2012 9:08 AM
To: cisco-voip
Subject: [cisco-voip] upgrade path question

Okay,

I was under the impression that the following wasn't supported but a Cisco partner put this in their upgrade plan for moving from 6.1.3 to 8.6(2a).

"Install an exact VM copy of the current Call Manager including the ES/SRs on the new UCS Hardware.
Export a copy of the current Call Manager Publisher database and restore it on the new VM. Change the
IP Address of the new virtualized Publisher to match the new IP scheme and clean up any IP Addresses &
Service URLs that pointed towards the old environment. Proceed to upgrade the Publisher to version
8.0(3) then to 8.6(2a)."

I've never seen this in any of the supported upgrade methods in any Cisco document. It would also seem you'd run into licensing issues. I also thought someone here wanted to do something similar and the finding was the database would still be marked as unsuppoted. Maybe I'm remembering incorrectly.

Thanks!


NOTICE: This email message is for the sole use of the intended recipient(s) and may contain confidential and privileged information. Any unauthorized review, use, disclosure or distribution is prohibited. If you are not the intended recipient, please contact the sender by reply email and destroy all copies of the original message.

Subject User Time
upgrade path question ewellnitzvoip at gmail Apr 23, 2012, 8:07 AM
    Re: upgrade path question VanMarenNP at ldschurch Apr 23, 2012, 8:12 AM
    Re: upgrade path question ewellnitzvoip at gmail Apr 23, 2012, 8:48 AM
    Re: upgrade path question mikenorton at pwsd76 Apr 23, 2012, 9:45 AM
    Re: upgrade path question kiwi.voice at gmail Apr 23, 2012, 10:36 AM
        Re: upgrade path question cisco-voip at ibh May 3, 2012, 7:22 AM
            Re: upgrade path question kiwi.voice at gmail May 3, 2012, 8:39 AM
                Re: upgrade path question kiwi.voice at gmail May 3, 2012, 8:43 AM
                    Re: upgrade path question cisco-voip at ibh May 4, 2012, 12:50 AM
                        Re: upgrade path question kiwi.voice at gmail May 4, 2012, 1:41 AM
                Re: upgrade path question ewellnitzvoip at gmail May 3, 2012, 8:48 AM
    Re: upgrade path question VanMarenNP at ldschurch Apr 23, 2012, 10:37 AM
    Re: upgrade path question mikeeo at msn Apr 23, 2012, 2:45 PM
        Re: upgrade path question ewellnitzvoip at gmail Apr 23, 2012, 2:59 PM

  Index | Next | Previous | View Flat
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.